<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sea of Stars</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Sea-of-Stars-4/digital-comic/798333</Web>
  <Summary>“LOST IN THE WILDS OF HEAVEN,” Part Four Kadyn is finally waking up to the fact that he’s lost in space… and that his only hope is a star-spanning shaman named Dalla. Can she help train him to harness his burgeoning powers—or at least keep him from feeling so homesick?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798333]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
